@charset "utf-8";
/* CSS Document */
.navbar-brand { width:270px; text-align:center; }
.navbar-brand>img { width:145px; margin:0 auto; }
.navbar-toggle.sidebar-toggle { right:0; left:auto; }
.w100 { width:100% !important; }
.bg-cinzaclaro { background-color:#f5f5f5 !important; }
.bg-verde { background:linear-gradient(45deg, #40984a 0%, #74d680 74%) !important; }
.bg-azul { background:linear-gradient(210deg, #ABDCFF 10%, #0396FF 100%) !important; }
.bg-amarelo { background:linear-gradient(200deg, #F2C94C, #F2994A) !important }
.alert-link { text-decoration:none !important; }
.float-left { float:left !important; }
.float-right { float:right !important; }
.versao { position:absolute; bottom:0px; left:7px; color:rgba(255, 255, 255, 0.05) !important; }
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { cursor:default; }
.special-page-content { top:35%; }
div.dataTables_wrapper div.dataTables_info { padding-top:18px !important; }
hr { border-top-color:#e1e8ed; }
.font-normal { font-weight:normal !important; }
.label { line-height:22px; }
.panel .subtitle { font-size:14px; letter-spacing:0.5px; color:#777; }
.btn.rs-btn-icon .icon-btn { font-size:26px; }
.menuadd { background-color:transparent !important; font-size:40px; color:#81c784; height:40px !important; line-height:normal !important; }
.menuadd:hover, .menuadd:focus { color:#4cae4c; }
.lineheight23 { line-height:22px !important; }
.btn-danger.active, .btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger:active, .btn-danger:active.focus, .btn-danger:active:focus, .btn-danger:active:hover, .open>.dropdown-toggle.btn-danger, .open>.dropdown-toggle.btn-danger.focus, .open>.dropdown-toggle.btn-danger:focus, .open>.dropdown-toggle.btn-danger:hover, .btn-danger.focus, .btn-danger:focus, .btn-danger:hover { background-color:#de322e; border-color:#de322e; }
.btn.btn-wide.rs-btn-icon { padding-left:50px; padding-right:10px; }
#stepmenu { width:100%; display:inline-block; background-color:rgba(255,255,255,0.2); }
#stepmenu ul { list-style:none; padding:0; margin:0; }
#stepmenu li { float:left; padding:10px 25px; }
#stepmenu li:hover, #stepmenu .ativo { background-color:#f6bb42; color:#fff; }
#stepmenu li:first-child { border-radius:6px 0px 0px 6px; }
#stepmenu li:last-child { border-radius:0px 6px 6px 0px; }
#stepmenu li a { color:#fff !important; }
.right0 { right:0px !important; left:unset; }
.weight500 { font-weight:500 !important; }
.painelAbrir { position:inherit; right:unset; top:unset; text-align:center; color:#fff !important; }
.painelAbrir .rs-collapse-panel { cursor:pointer; text-transform:uppercase; font-size:14px; height:24px; line-height:26px !important; padding-right:10px !important; }
.painelAbrir i { font-size:14px !important; line-height:22px !important; color:#fff !important; }
.inputFake { padding:6px 12px; border:1px solid #e1e8ed; background-color:#fafafa; height:40px; border-radius:3px; padding-top:8px; padding-bottom:8px; width:100%; font-size:14px; color:#555; }


/* Datepicker */
.ui-datepicker { width:18em; border-radius:4px!important; padding:5px; box-shadow:0px 1px 3px 0px rgba(0,0,0,0.08); border-color:#e1e8ed !important; }
.ui-widget-header { background:none; border-color:transparent; }
.ui-datepicker-current-day { background:#2196F3 !important; }
.ui-datepicker-current-day a { color:#fff !important; }
.ui-datepicker td:hover { background:#eee !important; cursor:pointer; border-radius:4px; }
.ui-datepicker td:hover a { color:#333 !important; }
.ui-datepicker table { font-size:14px; background:#fff; }
.ui-datepicker th, .ui-datepicker td { text-align:center; width:20px; height:20px; border-radius:4px; padding:5px 7px!important; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus { border:none; background:#eee; cursor:pointer; }
.ui-datepicker .ui-datepicker-next-hover { right:2px; top:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:2px; top:2px; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary { opacity:1; color:#999 !important; }
.ui-datepicker td span, .ui-datepicker td a { text-align:center; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active { border:none; background:none; padding:0px; color:#333; }


/* RESPONSIVO AJUSTES */
@media (min-width: 770px) {
	.menucel { display:none; }
	#rs-wrapper.rs-header-fixed-top { padding-top:0px; }
	#rs-wrapper.rs-header-fixed-top.rs-sidebar-fixed:not(.rs-mini-sidebar) .rs-sidebar { top:0; }
}


/* MUDANÇA DAS CORES */
.rs-sidebar { background:#212121; }
.rs-sidebar-nav>li.active, .rs-sidebar-nav>li.selected { -webkit-box-shadow:inset 2px 0 0 0 rgba(255, 129, 30); -moz-box-shadow:inset 2px 0 0 0 rgba(255, 129, 30); box-shadow:inset 2px 0 0 0 #FF9800; }





